#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 lifted-async
version:              0.10.2.7
visibility:           public
id:                   lifted-async-0.10.2.7-JsbP9KiJaFpKGfNe4ORVQl
key:                  lifted-async-0.10.2.7-JsbP9KiJaFpKGfNe4ORVQl
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2024 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  bdb704fa7836eaa6b033bdd0bf6825fa
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.4.8/site-local/lifted-async-0.10.2.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/lifted-async-0.10.2.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/lifted-async-0.10.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.7-JsbP9KiJaFpKGfNe4ORVQl
depends:
    async-2.2.5-8OaaAgguhBf8cQN41yeIS0 base-4.17.2.1
    constraints-0.13.4-B9hMS9qONFIByXnE2Dmw1s
    lifted-base-0.2.3.12-10Rv5GnIytdKKNI8YltBab
    monad-control-1.0.3.1-98Fvu0ksaxCoCBe6a0Ulj
    transformers-base-0.4.6-Jq2Xml4oXw823FCOshquww

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

